.faq-section {
  padding: 5rem 0;
  font-size: 0.875rem;
}

.faq-section__heading {
  margin: 0;
}

.faq-section__accordion {
  margin-top: 2rem;
}

.faq-section .accordion details {
  padding: 1rem 0.25rem 1rem 0;
  border-bottom: 1px solid var(--color-gray);
}

.faq-section .accordion details:first-child {
  border-top: 1px solid var(--color-gray);
}

.faq-section .accordion details summary {
  font-weight: 500;
}

.faq-section .accordion .accordion-item__contents {
  color: var(--color-text-light);
}
